SOLIDWORKS PDM Professional API Help | Send Feedback
mbsRefOldPath Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUpdatedRefPath Structure : mbsRefOldPath Field

Visual Basic
C#
C++/CLI
Old reference path.

# Syntax

Visual Basic |
--- | ---
    Public mbsRefOldPath As System.String

C# |
--- | ---
    public System.string mbsRefOldPath

C++/CLI |
--- | ---
    public:
    System.String^ mbsRefOldPath

# See Also

####

EdmUpdatedRefPath Structure
EdmUpdatedRefPath Members